=== debian/changelog ===
python-scrapy (1.7.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Add myself to Uploaders.
  * New upstream version.
  * Drop Python 2 support and the python-scrapy subpackage
  * Replace /usr/bin/scrapy alternative with the Python 3 implementation, drop
    /usr/bin/python3-scrapy.
  * Skip test parts that require new python3-testfixtures.
  * Use debian/pybuild.testfiles to run tests with pytest.ini and conftest.py.
  * Add Rules-Requires-Root: no.
  * Bump the debhelper comapt level to 12.
  * Bump Standards-Version to 4.4.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 02 Aug 2019 17:57:10 +0500
