=== debian/control ===
Source: python-scrapy
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 bash-completion,
 debhelper-compat (= 12),
 dh-python,
 python3-all,
Build-Depends-Indep:
 libjs-jquery,
 python3-botocore,
 python3-jmespath,
 python3-lxml,
 python3-mock,
 python3-parsel (>= 1.1.0-1~),
 python3-pil,
 python3-pydispatch,
 python3-pytest,
 python3-queuelib,
 python3-setuptools,
 python3-sphinx,
 python3-sphinx-rtd-theme,
 python3-testfixtures,
 python3-twisted (>= 17.1.0),
 python3-w3lib (>= 1.16.0-1~),
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-scrapy
Vcs-Git: https://salsa.debian.org/python-team/modules/python-scrapy.git
Homepage: http://scrapy.org/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-scrapy-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: Python web scraping and crawling framework documentation
 Scrapy is a fast high-level screen scraping and web crawling framework,
 used to crawl websites and extract structured data from their pages.
 It can be used for a wide range of purposes, from data mining to
 monitoring and automated testing.
 .
 This package provides the python-scrapy documentation in HTML format.

Package: python3-scrapy
Architecture: all
Depends:
 python3-boto,
 python3-cssselect,
 python3-libxml2,
 python3-lxml,
 python3-queuelib,
 python3-twisted,
 python3-w3lib (>= 1.8),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ipython3,
 python3-mysqldb,
 python3-pil,
 python3-pygments,
Suggests:
 python-scrapy-doc (= ${binary:Version}),
 python3-openssl,
Description: Python web scraping and crawling framework (Python 3)
 Scrapy is a fast high-level screen scraping and web crawling framework,
 used to crawl websites and extract structured data from their pages.
 It can be used for a wide range of purposes, from data mining to
 monitoring and automated testing.
 .
 This package provides the scrapy module for Python 3.
