## python-scrapy 2.3.0

=== debian/changelog ===
python-scrapy (2.3.0-1) unstable; urgency=medium

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Require new python3-testfixtures, re-enable tests that need them.
  * Bump Standards-Version to 4.5.0.
  * Bump the debhelper compat level to 13.
  * Update debian/copyright.
  * Fix test problems caused by Debian OpenSSL strictness.
  * Disable Sphinx extensions that are not packaged.

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 23 Aug 2020 13:27:36 +0500
