=== debian/control ===
--- 
+++ 
@@ -6,30 +6,35 @@
 Priority: optional
 Build-Depends:
  bash-completion,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
 Build-Depends-Indep:
  libjs-jquery,
+ mitmproxy,
  python3-botocore,
+ python3-itemadapter,
+ python3-itemloaders,
  python3-jmespath,
  python3-lxml,
  python3-mock,
  python3-parsel (>= 1.1.0-1~),
  python3-pil,
+ python3-protego,
  python3-pydispatch,
  python3-pytest,
+ python3-pytest-twisted,
  python3-queuelib,
  python3-setuptools,
  python3-sphinx,
  python3-sphinx-rtd-theme,
- python3-testfixtures,
+ python3-testfixtures (>= 6.10.1),
  python3-twisted (>= 17.1.0),
  python3-w3lib (>= 1.16.0-1~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-scrapy
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-scrapy.git
-Homepage: http://scrapy.org/
+Homepage: https://scrapy.org/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
