=== debian/changelog ===
python-scrapy (2.4.1-2+deb11u1) bullseye; urgency=medium

  * Team upload.
  * Security fix for CVE-2021-41125: Don't send authentication data with all
    requests. Provide a http_auth_domain spider attribute to control which
    domains are allowed to receive the configured HTTP authentication
    credentials.
  * Security Fix CVE-2022-0577: Don't expose cookies cross-domain when
    redirected. (Closes: #1008234)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 20 May 2022 16:11:00 -0400

python-scrapy (2.4.1-2) unstable; urgency=medium

  * Skip tests that require network access (Closes: #980901).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 28 Feb 2021 18:55:45 +0500

python-scrapy (2.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 06 Dec 2020 02:43:52 +0500
