=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-scrapy
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rahmatullin <wrar@debian.org>
 Section: python
@@ -22,6 +22,7 @@
  python3-pil,
  python3-protego,
  python3-pydispatch,
+ python3-pyftpdlib,
  python3-pytest,
  python3-pytest-twisted,
  python3-queuelib,
@@ -30,10 +31,11 @@
  python3-sphinx-rtd-theme,
  python3-testfixtures (>= 6.10.1),
  python3-twisted (>= 17.1.0),
+ python3-uvloop,
  python3-w3lib (>= 1.16.0-1~),
 Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-scrapy
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-scrapy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
 Homepage: https://scrapy.org/
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
