=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,8 @@
 
 export PYBUILD_NAME=scrapy
 export PYBUILD_BEFORE_TEST=cd {dir}/tests/keys; cat example-com.key.pem example-com.cert.pem >cert.pem
+# test_command_check.py requires network access
+export PYBUILD_TEST_ARGS=--ignore tests/test_command_check.py
 export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo
 
 %:
