=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-scrapy-$1.tar.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/scrapy/scrapy/releases \
/scrapy/scrapy/archive/([\d\.]+)\.tar\.gz
