=== debian/changelog ===
python-scrapy (2.5.1-2ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: Cookie header exposed during cross domain redirect
    - debian/patches/CVE-2022-0577.patch: removes cookie header from 
       redirected requests to different domains
    - CVE-2022-0577
    
  * SECURITY UPDATE: Regular expression XML parsing vulnerable to DoS
    - debian/patches/CVE-2024-1892.patch: xmliter function depreciated
       and XMLFeedSpider switched to use the safe xmliter_lxml
    - CVE-2024-1892
    
  * SECURITY UPDATE: Missing max size checks vulnerable to decompression bomb
    - debian/patches/CVE-2024-3572.patch: Response max size checks added
       during decompression
    - CVE-2024-3572
    
  * SECURITY UPDATE: Authorization header exposure during cross-domain redirect
    - debian/patches/CVE-2024-3574.patch: removes authorization header when
       request redirected to a different domain
    - CVE-2024-3574
    
  * SECURITY UPDATE: Authorization header exposure during same domain redirect
    - debian/patches/CVE-2024-1968.patch: removes the authorization
       header during redirects where only the scheme changes.
    - CVE-2024-1968

  * fix-ftbfs-twisted-testwebclient.patch: python3-twisted v22 removed classes
      used for testing. Custom replacements added to tests/mockserver.py.
      
  * debian/rules: ftbfs skip test test_start_requests_lazyness
    
  * debian/source/include-binaries: added decompression bomb test data files

 -- Elise Hlady <elise.hlady@canonical.com>  Mon, 28 Apr 2025 16:17:53 -0700

python-scrapy (2.5.1-2) unstable; urgency=medium

  * Fix tests on Python 3.10 (Closes: #1002342).

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 26 Dec 2021 22:31:19 +0500

python-scrapy (2.5.1-1) unstable; urgency=medium

  * New upstream version.
  * Run docs tests at the build time, add B-D: python3-sybil.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 05 Oct 2021 21:38:10 +0500

python-scrapy (2.5.0-2) unstable; urgency=medium

  * Skip some tests in test/test_squeues.py (broken with current
    python3-queuelib).
  * Bump Standards-Version to 4.6.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 18 Aug 2021 23:29:35 +0500

python-scrapy (2.5.0-1) unstable; urgency=medium

  * Upload to unstable.
  * Add B-D: python3-priority.
  * Re-enable HTTP2 tests.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 14 Apr 2021 21:53:54 +0500

python-scrapy (2.5.0-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Skip broken HTTP2 tests.
  * Drop no longer needed overrides about GA code.
  * Add Built-Using: ${sphinxdoc:Built-Using}.
  * Review and update B-D, Depends, Recommends and Suggests:
    + Drop Build-Depends: python3-pytest-twisted (no longer needed since this
      release).
    + Drop version restrictions which are satisfied in buster.
    + Drop explicit Depends that are autodetected.
    + Add explicit Depends: python3-pydispatch which is not autodetected
      anymore.
    + Drop obsolete Depends: python3-boto.
    + Drop obsolete Depends: python3-libxml2.
    + Drop obsolete Recommends: python3-mysqldb.
    + Drop Recommends: python3-pygments (improves only one rarely used
      feature).
    + Drop Suggests: python3-openssl (it's already in Depends).
    + Add Suggests: python3-botocore as a replacement for old
      Depends: python3-boto (all S3 code is optional).
    + Add Recommends: python3-brotli (useful for the br encoding).
  * Annotate B-D and the doc subpackage with !nocheck and !nodoc build
    profiles.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 13 Apr 2021 23:31:39 +0500
