=== debian/control ===
Source: python-scrapy
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 bash-completion,
 debhelper-compat (= 13),
 dh-python,
 python3-all,
Build-Depends-Indep:
 libjs-jquery <!nodoc>,
 mitmproxy <!nocheck>,
 python3-botocore <!nocheck>,
 python3-itemadapter <!nocheck> <!nodoc>,
 python3-itemloaders <!nocheck> <!nodoc>,
 python3-jmespath <!nocheck>,
 python3-lxml <!nocheck>,
 python3-mock <!nocheck>,
 python3-parsel <!nocheck> <!nodoc>,
 python3-pil <!nocheck>,
 python3-priority <!nocheck>,
 python3-protego <!nocheck>,
 python3-pydispatch <!nocheck> <!nodoc>,
 python3-pyftpdlib <!nocheck>,
 python3-pytest <!nocheck>,
 python3-queuelib <!nocheck>,
 python3-setuptools,
 python3-sphinx,
 python3-sybil <!nocheck>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-testfixtures (>= 6.10.1) <!nocheck>,
 python3-twisted <!nocheck> <!nodoc>,
 python3-uvloop <!nocheck>,
 python3-w3lib <!nocheck> <!nodoc>,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
Homepage: https://scrapy.org/
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python-scrapy-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Build-Profiles: <!nodoc>
Description: Python web scraping and crawling framework documentation
 Scrapy is a fast high-level screen scraping and web crawling framework,
 used to crawl websites and extract structured data from their pages.
 It can be used for a wide range of purposes, from data mining to
 monitoring and automated testing.
 .
 This package provides the python-scrapy documentation in HTML format.

Package: python3-scrapy
Architecture: all
Depends:
 python3-lxml,
 python3-pydispatch,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ipython3,
 python3-brotli,
 python3-pil,
Suggests:
 python3-botocore,
 python-scrapy-doc (= ${binary:Version}),
Description: Python web scraping and crawling framework (Python 3)
 Scrapy is a fast high-level screen scraping and web crawling framework,
 used to crawl websites and extract structured data from their pages.
 It can be used for a wide range of purposes, from data mining to
 monitoring and automated testing.
 .
 This package provides the scrapy module for Python 3.
