=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,10 @@
 export PYBUILD_NAME=scrapy
 export PYBUILD_BEFORE_TEST=cd {dir}/tests/keys; cat example-com.key.pem example-com.cert.pem >cert.pem
 # test_command_check.py requires network access
-export PYBUILD_TEST_ARGS=--ignore tests/test_command_check.py
+# some test_squeues.py tests are broken with recent python3-queuelib until the next python3-scrapy release
+export PYBUILD_TEST_ARGS= \
+	--ignore tests/test_command_check.py \
+    -k 'not (test_squeues.py and (test_peek_fifo or test_peek_one_element or test_peek_lifo)) and not test_start_requests_lazyness'
 export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo
 
 %:
