## python-scrapy 2.6.2

=== debian/changelog ===
python-scrapy (2.6.2-1) unstable; urgency=medium

  * New upstream version.
  * Update lintian overrides to the new format.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 20 Aug 2022 18:40:39 +0500

python-scrapy (2.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Supports twisted 22.1 (Closes: #1006559).
  * Drop patch 0002-Fix-tests-for-the-3.10-TypeError-message-change.patch,
    superseded upstream.
  * Build-Depend on python3-tldextract.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 18 May 2022 12:24:14 -0400
