=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-scrapy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rahmatullin <wrar@debian.org>
 Section: python
@@ -32,6 +31,7 @@
  python3-sybil <!nocheck>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-testfixtures (>= 6.10.1) <!nocheck>,
+ python3-tldextract <!nocheck>,
  python3-twisted <!nocheck> <!nodoc>,
  python3-uvloop <!nocheck>,
  python3-w3lib <!nocheck> <!nodoc>,
