## python-scrapy 2.7.1

=== debian/changelog ===
python-scrapy (2.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 03 Nov 2022 21:43:43 +0500

python-scrapy (2.7.0-1) unstable; urgency=medium

  * New upstream version.
  * Update debian/watch.
  * Bump Standards-Version to 4.6.1.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 21 Oct 2022 17:24:07 +0500
