=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
  python3-twisted <!nocheck> <!nodoc>,
  python3-uvloop <!nocheck>,
  python3-w3lib <!nocheck> <!nodoc>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
 Homepage: https://scrapy.org/
