## python-scrapy 2.8.0

=== docs/Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 SPHINXOPTS   =
 PAPER        =
 SOURCES      =
-SHELL        = /bin/bash
+SHELL        = /usr/bin/env bash
 
 ALLSPHINXOPTS = -b $(BUILDER) -d build/doctrees \
                 -D latex_elements.papersize=$(PAPER) \
@@ -86,8 +86,8 @@
 coverage: build
 
 htmlview: html
-	 $(PYTHON) -c "import webbrowser, os; webbrowser.open('file://' + \
-	 os.path.realpath('build/html/index.html'))"
+	 $(PYTHON) -c "import webbrowser; from pathlib import Path; \
+	 webbrowser.open('file://' + Path('build/html/index.html').resolve())"
 
 clean:
 	-rm -rf build/*
