=== debian/changelog ===
python-scrapy (2.8.0-2) unstable; urgency=medium

  * Remove B-D: mitmproxy as tests break with the new version of it (Closes:
    #1033425).

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 26 Mar 2023 17:57:50 +0400

python-scrapy (2.8.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.6.2.
  * Re-enable the notfound Sphinx extension and add B-D on
    python3-sphinx-notfound-page.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 02 Feb 2023 13:43:11 +0400
