=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-scrapy
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rahmatullin <wrar@debian.org>
+ Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rakhmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -11,7 +11,8 @@
  python3-all,
 Build-Depends-Indep:
  libjs-jquery <!nodoc>,
- mitmproxy <!nocheck>,
+# mitmproxy > 8 breaks the tests, https://github.com/scrapy/scrapy/issues/5454
+# mitmproxy <!nocheck>,
  python3-botocore <!nocheck>,
  python3-itemadapter <!nocheck> <!nodoc>,
  python3-itemloaders <!nocheck> <!nodoc>,
@@ -29,13 +30,14 @@
  python3-setuptools,
  python3-sphinx,
  python3-sybil <!nocheck>,
+ python3-sphinx-notfound-page <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-testfixtures (>= 6.10.1) <!nocheck>,
  python3-tldextract <!nocheck>,
  python3-twisted <!nocheck> <!nodoc>,
  python3-uvloop <!nocheck>,
  python3-w3lib <!nocheck> <!nodoc>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
 Homepage: https://scrapy.org/
