=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 # some test_squeues.py tests are broken with recent python3-queuelib until the next python3-scrapy release
 export PYBUILD_TEST_ARGS= \
 	--ignore tests/test_command_check.py \
-    -k 'not (test_squeues.py and (test_peek_fifo or test_peek_one_element or test_peek_lifo)) and not test_start_requests_lazyness'
+    -k 'not (test_squeues.py and (test_peek_fifo or test_peek_one_element or test_peek_lifo))'
 export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo
 
 %:
