## python-scrapy 2.9.0

=== debian/changelog ===
python-scrapy (2.9.0-2) unstable; urgency=medium

  * Migrate from manual autopkgtests to autopkgtest-pkg-pybuild.
  * Skip test_utf16 as it doesn't work on big-endian.
  * Mark autopkgtests as flaky because of frequent random failures.

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 20 Jun 2023 21:43:50 +0400

python-scrapy (2.9.0-1) unstable; urgency=medium

  * Upload to unstable.
  * Re-enable queue tests.
  * Disable the test_start_requests_laziness test (flaky).
  * Move from dh --with to B-D: dh-sequence-*.
  * Add autopkgtests.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 21:41:55 +0400

python-scrapy (2.9.0-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Require python3-parsel >= 1.8.1 for running tests.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 27 May 2023 19:24:43 +0400
