=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Section: python
 Priority: optional
 Build-Depends:
- bash-completion,
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-bash-completion,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
  python3-all,
 Build-Depends-Indep:
  libjs-jquery <!nodoc>,
@@ -19,7 +20,7 @@
  python3-jmespath <!nocheck>,
  python3-lxml <!nocheck>,
  python3-mock <!nocheck>,
- python3-parsel <!nocheck> <!nodoc>,
+ python3-parsel (>= 1.8.1) <!nocheck> <!nodoc>,
  python3-pil <!nocheck>,
  python3-priority <!nocheck>,
  python3-protego <!nocheck>,
@@ -28,7 +29,7 @@
  python3-pytest <!nocheck>,
  python3-queuelib <!nocheck>,
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx <!nodoc>,
  python3-sybil <!nocheck>,
  python3-sphinx-notfound-page <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
@@ -41,7 +42,7 @@
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
 Homepage: https://scrapy.org/
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python-scrapy-doc
