=== debian/changelog ===
python-scrapy (2.10.0-1) unstable; urgency=medium

  * New upstream version.
  * Add python3-boto3 to B-D and Suggests.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Aug 2023 00:32:44 +0400
