=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libjs-jquery <!nodoc>,
 # mitmproxy > 8 breaks the tests, https://github.com/scrapy/scrapy/issues/5454
 # mitmproxy <!nocheck>,
+ python3-boto3 <!nocheck>,
  python3-botocore <!nocheck>,
  python3-itemadapter <!nocheck> <!nodoc>,
  python3-itemloaders <!nocheck> <!nodoc>,
@@ -73,6 +74,7 @@
  python3-brotli,
  python3-pil,
 Suggests:
+ python3-boto3,
  python3-botocore,
  python-scrapy-doc (= ${binary:Version}),
 Description: Python web scraping and crawling framework (Python 3)
