=== debian/changelog ===
python-scrapy (2.11.1-1ubuntu0.1~esm2) noble-security; urgency=medium

  * SECURITY UPDATE: Authorization header exposure during same domain redirect
    - debian/patches/CVE-2024-1968.patch: Properly removes the authorization
      header during redirects where only the scheme changes.
    - CVE-2024-1968

  * Fix test_python_utils.py test_get_func_args causing FTBFS
    - debian/patches/ftbfs-fix-test-get-func-args.patch: updates assert 
      statement to work with older CPython versions

  * debian/rules: fix syntax for PYBUILD_TEST_ARGS to properly skip tests

 -- Elise Hlady <elise.hlady@canonical.com>  Thu, 17 Apr 2025 14:35:56 -0700

python-scrapy (2.11.1-1) unstable; urgency=medium

  [ Andrey Rakhmatullin ]

  * New upstream version.
  * Add B-D: python3-pexpect.

  [ Alexandre Detiste ]

  * Remove an extraneous build dependency on python3-mock.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 01 Mar 2024 00:23:13 +0500

python-scrapy (2.11.0-2) unstable; urgency=medium

  * Work around a build failure with Sphinx 7.2.6.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 14 Dec 2023 00:56:45 +0400

python-scrapy (2.11.0-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 20 Sep 2023 00:42:19 +0400
