=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-scrapy
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rakhmatullin <wrar@debian.org>
 Section: python
@@ -20,8 +21,8 @@
  python3-itemloaders <!nocheck> <!nodoc>,
  python3-jmespath <!nocheck>,
  python3-lxml <!nocheck>,
- python3-mock <!nocheck>,
  python3-parsel (>= 1.8.1) <!nocheck> <!nodoc>,
+ python3-pexpect <!nocheck>,
  python3-pil <!nocheck>,
  python3-priority <!nocheck>,
  python3-protego <!nocheck>,
