## python-scrapy 2.11.2

=== debian/changelog ===
python-scrapy (2.11.2-1) unstable; urgency=medium

  * New upstream version.
    + Makes the docs build reproducible (Closes: #983852).
    + Add B-D: python3-defusedxml.

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 14 May 2024 17:45:25 +0500

python-scrapy (2.11.1-2) unstable; urgency=medium

  * Fix tests on recent Python point releases.
  * Fix skipping test_start_requests_laziness.
  * Annotate dh-sequence-sphinxdoc and python3-tldextract with !nodoc.
  * Add an explicit B-D: python3-pygments.
  * Re-enable sphinx-hoverxref, add it to B-D.
  * Switch to local intersphinx files.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 24 Apr 2024 11:31:47 +0500
