=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: python-scrapy
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rakhmatullin <wrar@debian.org>
 Section: python
@@ -9,14 +8,23 @@
  debhelper-compat (= 13),
  dh-sequence-bash-completion,
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ dh-sequence-sphinxdoc <!nodoc>,
  python3-all,
 Build-Depends-Indep:
  libjs-jquery <!nodoc>,
 # mitmproxy > 8 breaks the tests, https://github.com/scrapy/scrapy/issues/5454
 # mitmproxy <!nocheck>,
+ python-attr-doc <!nodoc>,
+ python-coverage-doc <!nodoc>,
+ python-cryptography-doc <!nodoc>,
+ python-cssselect-doc <!nodoc>,
+ python-itemloaders-doc <!nodoc>,
+ python-pytest-doc <!nodoc>,
+ python-w3lib-doc <!nodoc>,
  python3-boto3 <!nocheck>,
  python3-botocore <!nocheck>,
+ python3-defusedxml (>= 0.7.1) <!nocheck> <!nodoc>,
+ python3-doc <!nodoc>,
  python3-itemadapter <!nocheck> <!nodoc>,
  python3-itemloaders <!nocheck> <!nodoc>,
  python3-jmespath <!nocheck>,
@@ -28,19 +36,24 @@
  python3-protego <!nocheck>,
  python3-pydispatch <!nocheck> <!nodoc>,
  python3-pyftpdlib <!nocheck>,
+ python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
  python3-queuelib <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
- python3-sybil <!nocheck>,
+ python3-sphinx-hoverxref <!nodoc>,
  python3-sphinx-notfound-page <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
+ python3-sybil <!nocheck>,
  python3-testfixtures (>= 6.10.1) <!nocheck>,
- python3-tldextract <!nocheck>,
+ python3-tldextract <!nocheck> <!nodoc>,
  python3-twisted <!nocheck> <!nodoc>,
  python3-uvloop <!nocheck>,
  python3-w3lib <!nocheck> <!nodoc>,
-Standards-Version: 4.6.2
+ sphinx-doc <!nodoc>,
+ tox <!nodoc>,
+ twisted-doc <!nodoc>,
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
 Homepage: https://scrapy.org/
