=== debian/changelog ===
python-scrapy (2.12.0-2) unstable; urgency=medium

  * Fix FTBFS with newer python3-botocore (Closes: #1098611).
  * Bump Standards-Version to 4.7.2.
  * Drop the Rules-Requires-Root field.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 03 Mar 2025 17:37:11 +0500

python-scrapy (2.12.0-1) unstable; urgency=medium

  * New upstream version.
    + Drop Depends: python3-pkg-resources (Closes: #1083704).

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 19 Nov 2024 14:24:06 +0500

python-scrapy (2.11.2-3) unstable; urgency=medium

  * Fix running tests on Python 3.13 (Closes: #1082268).
  * Fix test_proxy_connect. Don't re-add B-D: mitmproxy as it's currently
    RC-buggy and unmaintained.
  * Drop CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 28 Sep 2024 13:38:21 +0500

python-scrapy (2.11.2-2) unstable; urgency=medium

  * Add B-D: publicsuffix to stop requiring network access (Closes: #1076827).
  * Set CRYPTOGRAPHY_OPENSSL_NO_LEGACY=1 to work around #1078747.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 17 Aug 2024 18:51:11 +0500
