=== debian/control ===
--- 
+++ 
@@ -12,8 +12,9 @@
  python3-all,
 Build-Depends-Indep:
  libjs-jquery <!nodoc>,
-# mitmproxy > 8 breaks the tests, https://github.com/scrapy/scrapy/issues/5454
+# mitmproxy is RC-buggy
 # mitmproxy <!nocheck>,
+ publicsuffix <!nocheck>,
  python-attr-doc <!nodoc>,
  python-coverage-doc <!nodoc>,
  python-cryptography-doc <!nodoc>,
@@ -53,12 +54,11 @@
  sphinx-doc <!nodoc>,
  tox <!nodoc>,
  twisted-doc <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
 Homepage: https://scrapy.org/
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 
 Package: python-scrapy-doc
 Architecture: all
