=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 
 export PYBUILD_NAME=scrapy
+# needed because of tox in B-D
+export PYBUILD_TEST_PYTEST=1
 export PYBUILD_BEFORE_TEST=cd {dir}/tests/keys; cat example-com.key.pem example-com.cert.pem >cert.pem
 # test_command_check.py requires network access: https://github.com/scrapy/scrapy/issues/5409
 # test_start_requests_laziness is especially flaky: https://github.com/scrapy/scrapy/issues/5957
