=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/([\d\.]+)\.tar\.gz/python-scrapy-$1.tar.gz/,repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/scrapy/scrapy/tags \
/scrapy/scrapy/archive/refs/tags/([\d\.]+)\.tar\.gz
