## python-scrapy 2.13.1

=== debian/changelog ===
python-scrapy (2.13.1-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 05 Jun 2025 23:00:49 +0500
