=== debian/control ===
--- 
+++ 
@@ -20,12 +20,14 @@
  python-cryptography-doc <!nodoc>,
  python-cssselect-doc <!nodoc>,
  python-itemloaders-doc <!nodoc>,
+ python-parsel-doc <!nodoc>,
  python-pytest-doc <!nodoc>,
  python-w3lib-doc <!nodoc>,
  python3-boto3 <!nocheck>,
  python3-botocore <!nocheck>,
  python3-defusedxml (>= 0.7.1) <!nocheck> <!nodoc>,
  python3-doc <!nodoc>,
+ python3-hatchling,
  python3-itemadapter <!nocheck> <!nodoc>,
  python3-itemloaders <!nocheck> <!nodoc>,
  python3-jmespath <!nocheck>,
@@ -33,6 +35,7 @@
  python3-parsel (>= 1.8.1) <!nocheck> <!nodoc>,
  python3-pexpect <!nocheck>,
  python3-pil <!nocheck>,
+ pybuild-plugin-pyproject,
  python3-priority <!nocheck>,
  python3-protego <!nocheck>,
  python3-pydispatch <!nocheck> <!nodoc>,
@@ -40,7 +43,6 @@
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
  python3-queuelib <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-hoverxref <!nodoc>,
  python3-sphinx-notfound-page <!nodoc>,
