=== debian/changelog ===
python-scrapy (2.13.3-1) unstable; urgency=medium

  * Upload to unstable.
  * Fix tests on 32-bit arches.
  * Don't use obsolete python3-sphinx-hoverxref.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sat, 09 Aug 2025 17:23:01 +0500

python-scrapy (2.13.3-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 06 Jul 2025 19:54:09 +0500
