=== debian/control ===
--- 
+++ 
@@ -44,7 +44,6 @@
  python3-pytest <!nocheck>,
  python3-queuelib <!nocheck>,
  python3-sphinx <!nodoc>,
- python3-sphinx-hoverxref <!nodoc>,
  python3-sphinx-notfound-page <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sybil <!nocheck>,
