## python-scrapy 2.13.4

=== docs/requirements.txt ===
sphinx==8.1.3
sphinx-notfound-page==1.0.4
sphinx-rtd-theme==3.0.2
sphinx-rtd-dark-mode==1.3.0
