=== debian/changelog ===
python-scrapy (2.13.4-1) unstable; urgency=medium

  * New upstream version.
    + Improved protection against brotli decompression bombs (CVE-2025-6176).
  * Drop d/watch in favor of d/upstream/metadata.
  * Drop the Priority field.
  * Remove the obsolete Python 3 mentions from the description.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 17 Nov 2025 17:40:26 +0500
