=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>, Andrey Rakhmatullin <wrar@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-bash-completion,
@@ -92,10 +91,8 @@
  python3-boto3,
  python3-botocore,
  python-scrapy-doc (= ${binary:Version}),
-Description: Python web scraping and crawling framework (Python 3)
+Description: Python web scraping and crawling framework
  Scrapy is a fast high-level screen scraping and web crawling framework,
  used to crawl websites and extract structured data from their pages.
  It can be used for a wide range of purposes, from data mining to
  monitoring and automated testing.
- .
- This package provides the scrapy module for Python 3.
