## python-scrapy 2.14.0

=== debian/changelog ===
python-scrapy (2.14.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.7.3.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 07 Jan 2026 21:10:02 +0500

python-scrapy (2.13.4-2) unstable; urgency=medium

  * Fix tests on Python 3.14 (Closes: #1123309).

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 18 Dec 2025 14:14:46 +0500
