## python-scrapy 2.14.1

=== docs/requirements.txt ===
h2==4.3.0
pydantic==2.12.3
scrapy-spider-metadata==0.2.0
sphinx==8.1.3
sphinx-notfound-page==1.0.4
sphinx-rtd-theme==3.0.2
sphinx-rtd-dark-mode==1.3.0
