=== debian/changelog ===
python-scrapy (2.14.1-1) unstable; urgency=medium

  * New upstream version.

 -- Andrey Rakhmatullin <wrar@debian.org>  Sun, 18 Jan 2026 17:15:59 +0500
