=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
  python3-defusedxml (>= 0.7.1) <!nocheck> <!nodoc>,
  python3-doc <!nodoc>,
  python3-hatchling,
+ python3-h2 <!nocheck> <!nodoc>,
  python3-itemadapter <!nocheck> <!nodoc>,
  python3-itemloaders <!nocheck> <!nodoc>,
  python3-jmespath <!nocheck>,
@@ -41,6 +42,7 @@
  python3-pyftpdlib <!nocheck>,
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytest-twisted <!nocheck>,
  python3-queuelib <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinx-notfound-page <!nodoc>,
@@ -54,7 +56,7 @@
  sphinx-doc <!nodoc>,
  tox <!nodoc>,
  twisted-doc <!nodoc>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-scrapy
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-scrapy.git
 Homepage: https://scrapy.org/
