=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,11 @@
 export PYBUILD_TEST_PYTEST=1
 export PYBUILD_BEFORE_TEST=cd {dir}/tests/keys; cat example-com.key.pem example-com.cert.pem >cert.pem
 # test_command_check.py requires network access: https://github.com/scrapy/scrapy/issues/5409
+# test_asyncio_enabled_reactor_same_loop doesn't work with current Debian Twisted
 # test_utf16 is broken on big-endian: https://github.com/scrapy/scrapy/issues/5954
 export PYBUILD_TEST_ARGS= \
 	--ignore tests/test_command_check.py \
-	-k 'not test_utf16'
+	-k 'not (TestCrawlerProcessSubprocess and test_asyncio_enabled_reactor_same_loop) and not test_utf16'
 export DH_ALWAYS_EXCLUDE=license.txt:_sources/:.buildinfo
 
 %:
